body {background:#C7DBF4;margin:0px;}
body {background: url(image/1.jpg) fixed;}
a {color:#70757A;text-decoration:none;}
a:hover {color:#ff6600;text-decoration:underline;}
td,th {color:#000000;font:9pt "ËÎÌå";line-height:24px;}
input { border:1px solid #7BABDB;background-color:#FFFFFF;}

.gry {color:#9D8747;line-height:24px;} 
.gry:a {color:#9D8747;}
.gry:hover {color:#9D8747;}
.grybold {color:#9D8747;font-weight:bold;}
.grybold:a {color:#9D8747;}
.grybold:hover {color:#9D8747;}
.grybold1 {color:#9D8747;font-weight:bold;font-size:14px;}

.blue {color:#1E3866;line-height:15px;} 
.blue:a {color:#1E3866;}
.blue:hover {color:#1E3866;}
.bluebold {color:#1E3866;font-weight:bold;}
.bluebold:a {color:#1E3866;}
.bluebold:hover {color:#1E3866;}
.bluebold1 {color:#1E3866;font-weight:bold;font-size:14px;}

.black {color:#000000;}
.black:a {color:#000000;}
.black:hover {color:#000000;}
.blackbold {color:#000000;font-weight:bold;}
.blackbold:a {color:#000000;}
.blackbold:hover {color:#0000009;}
.blackbold1 {color:#000000;font-weight:bold;font-size:14px;}

.red {color:#FF0000;}
.red:a {color:#FF0000;}
.red:hover {color:#FF0000;}

.yellow {color:#6E502A;}
.yellow:a {color:#6E502A;}
.yellow:hover {color:#6E502A;}

.white {color:#ffffff;}
.white:a {color:#ffffff;}
.white:hover {color:#ffffff;}


.blue {
	font-family: "ËÎÌå";
	color: #0024C1;
}
.green {
	font-family: "ËÎÌå";
	color: #009900;
}
.company {
	font-size:12px;
	line-height:34px;
	color:#000000;
	text-decoration:none;
}
#img_bg {
	background-image:url(image/wzt_11.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
}
.diabetes {
	font-size:12px;
	line-height:30px;
	color:#000000;
	text-decoration:none;
}
.culture {
	font-size:12px;
	line-height:25px;
	color:#000000;
	text-decoration:none;
}
#product_img {
	background-image:url(image/wzt_34.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
}